a {
  color: inherit;
}
.footer-wrap {
  padding: 0 0.64rem 0.24rem 0.64rem;
}
.footer-line {
  border: 1px solid #e5e5e5;
}
.footer-main {
  margin-top: 0.64rem;
  display: flex;
  justify-content: space-between;
}
.contact-title {
  color: #666666;
  font-size: 0.2rem;
  font-weight: bold;
}
.contact-main {
  margin-top: 0.2rem;
  color: #666666;
  font-size: 0.14rem;
  line-height: 1.67;
}
.footer-right {
  color: #666666;
  font-size: 0.14rem;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  line-height: 2;
}
.footer-weibo {
  display: flex;
  align-items: center;
}
.icon-wechat {
  position: relative;
}
.icon-wechat > img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  z-index: 1000;
  display: none;
}
.icon-wechat:hover > img {
  display: block;
}
.footer-about > a:hover {
  color: #7f2500;
}
